AHADIC:
    KT_0    : 1.556137925257264
    ALPHA_G : 0.01270957
    ALPHA_L : 3.368162423709257
    BETA_L  : 0.6824599835488752
    GAMMA_L : 0.08601119685032937
    ALPHA_D : 1.8678792060341554
    BETA_D  : 0.599949124343124
    GAMMA_D : 0.0007723666000000184
    ALPHA_H : 3.0919796120485534
    BETA_H  : 0.5969113113276815
    GAMMA_H : 0.19772248244939672
    STRANGE_FRACTION  : 0.5025813571068274
    BARYON_FRACTION   : 0.10636091228036061
    P_QS_by_P_QQ_norm : 0.6650665721714359
    P_SS_by_P_QQ_norm : 0.09990551
    P_QQ1_by_P_QQ0    : 1.1903093253537809
